
ISIS - Bug #803

jigsaw: Residual Percentiles don't play nice when method=OLDSPARSE

2012-04-23 01:30 PM - Lynn Weller

Status: Rejected   

Priority: Low   

Assignee:    

Category: Applications   

Target version: N/A   

Impact:  Software Version:  

Description

I get an error from jigsaw when I set method=OLDSPARSE but not via other methods.  Has to do with the new residual histogram

report.  See error below.

Steps to reproduce:

run jigsaw using OLDSPARSE method

History

#1 - 2012-05-21 02:41 PM - Tammy Becker

I set triage to 2...Orrin, is the August release a reasonable timeline for a resolution to this issue?

#2 - 2012-05-29 05:11 PM - Lynn Weller

I can't run the program from astrovm1.  I get "command not found".

I set isis to /work/projects/isis/latest/m00803/isis/, but when I try to run jigsaw I can't.

#3 - 2012-05-31 11:46 AM - Lynn Weller

Ok, ran this under isis3production2012-05-31 and continue to get the same errors when executed from the command line and the gui.

#4 - 2012-10-23 12:28 PM - Tammy Becker

Ken's note on Oct 23, 

"I believe this should be put on the back burner, ultimately, the hope is

that the "old sparse" method will disappear from the gui (although it

will remain available to programmers as an alternative method to check

against)."

#5 - 2012-10-23 12:41 PM - Tammy Becker

This had been set to resolved by Orrin at one point with the number of hours to finish...these # of hours can be added to later when it is worked on

and re-resolved...

#6 - 2013-03-19 01:50 PM - Anonymous

- production_build_date changed from  to 2012-04-21

#7 - 2013-03-19 02:16 PM - Anonymous

/work/users/lweller/Isis3Tests/Jigsaw/OldSparse_ResidualHistogram
Group = Error Program = jigsaw Class = "PROGRAMMER ERROR" Code = 3 Message = "StatCumDistDynCalc will return no data until there has

been at least m_nQuan observations added" File = StatCumProbDistDynCalc.cpp 

#8 - 2013-04-07 05:32 PM - Stuart Sides

See Ken's note. It is becomming more and more time consumming trying to maintain the "old sparse" option. Consider removing it completly, not just

from jigsaw. This may allow the removal of the superlu library.

#10 - 2013-06-14 04:30 PM - Tammy Becker

- Status changed from Acknowledged to Rejected

- Assignee deleted (Tammy Becker)

Rejected for now.   Ultimately, oldsparse access to user will be removed.  Code is meant to be kept.

#11 - 2013-06-17 03:21 PM - Tammy Becker

- Target version changed from 150 to N/A
